html {
	height: 100%; 
}


body {

	background-size: 100% 100%;
}
div.row {
	margin-top: 20px;
}
label {
	font-size: 16px !important;
	line-height: 1.5em !important;
}
.flat-p-form .form-control[disabled] {
	color: #777;
	background-color: #ccc!important;
	cursor:not-allowed!important;
}

.p-sl-icon {
	width: 30px !important;
	height: 30px !important;
	margin-top: -15px !important;
	margin-left: -15px !important;
	border-radius: 50%;
}
.ui-slider-handle:after {
	border: 0 !important;
}
.p-sl-icon .fa{
	font-size: 13px;
	line-height: 30px;
	text-align: center;
}
.modern-p-form span.input-group {
	margin-bottom: 20px;
}

.successImage img{
	width: 100%;
	height: auto;
	display: block;
}

.p-title-side {
	width: 100%;
	text-align: center;
}

.p-title-side img{
	width: auto;
	height: 60px;
}

.alert.alert-valid {
	margin-top: 20px;
	font-size: 16px;
	text-align: center;
}

.introduction {
	font-size: 16px;
	line-height: 1.5em;
}
.footer-container {
	width: 100%;
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-bottom: 20px;
}
.footer-list {
	display: inline-flex;
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer-list-element {
	margin-right: 20px;
}
.footer-list-link {
	color: #666;
}
.footer-list-link:hover {
	color: #666;
	text-decoration: underline;
}
















